﻿/* commerical application */

.btn-heartland__Commercial {
    color: #454f5f;
    font-size: 1.5rem;
    font-weight: 600;
    background-color: #FBBC05;
    border: 1px solid #FBBC05;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12);
    -webkit-transition: all 100ms ease;
    -o-transition: all 100ms ease;
    transition: all 100ms ease;
    padding: 6px 15px;
}

.btn-heartland__Commercial:hover {
    background-color: #EEB211;
    color: #454f5f;
}

.btn-heartland__Commercial.no-shadow {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* end of commercial application buttons */